Impact of Catching Up on CA Common Services Maintenance with these Specified CA Products

Document ID : KB000097166
Last Modified Date : 18/05/2018
Show Technical Document Details
Question:
Our current maintenance level for CA Common Services is the end of 2013, plus specific PTFs to support  z13s hardware.  We need to get to z/OS 2.3.  The plan is to do a full catch-up on Common Services 14.1 maintenance, but what will be the impact on the following CA products/releases by taking this action?

CA-MIM 11.9 (no longer supported as of 12/31/2015)

CA-ACF2 15.0  (no longer supported as of 12/31/2017)

CA-1 12.6  (no longer supported as of 7/29/2017)

CA-7 11.3 (still supported as of 5/2018)
 
Environment:
  • Supported z/OS level
  • CA Common Services 14.1
Answer:
As of 5/2018, with CA Common Services 14.1 S1401 at the current maintenance level:

CA-MIM 11.9 is no longer supported as of 12/31/2015 but according to the CA MIM group, should be compatible with CA Common Services 14.1 S1401.

CA ACF2 15.0 is no longer supported as of 12/31/2017 but according to the CA ACF2 group, should be compatible with CA Common Services 14.1 S1401.

CA-1 12.6 is no longer supported as of 7/29/2017 but according to the CA-1 group, should be compatible with CA Common Services 14.1 S1401.

CA-7 11.3 is still supported and according to the CA-7 group, is compatible with CA Common Services 14.1 S1401.